# draugr.opencv_utilities.namespaces.enums.VideoCaptureAPIEnum

class draugr.opencv_utilities.namespaces.enums.VideoCaptureAPIEnum(value)

  Bases: `Enum`

  VideoCapture API backends identifier.

  __init__()

  Attributes

  `any` |
  `vfw` |
  `v4l` |
  `v4l2` |
  `firewire` |
  `fireware` |
  `ieee1394` |
  `dc1394` |
  `cmu1394` |
  `qt` |
  `unicap` |
  `dshow` |
  `pvapi` |
  `openni` |
  `openni_asus` |
  `android` |
  `xiapi` |
  `avfoundation` |
  `giganetix` |
  `msmf` |
  `winrt` |
  `intelperc` |
  `openni2` |
  `openni2_asus` |
  `gphoto2` |
  `gstreamer` |
  `ffmpeg` |
  `images` |
  `aravis` |
  `opencv_mjpeg` |
  `intel_mfx` |
  `xine` |